#!/bin/bash

CONFIG="/opt/pos/etc/config.ini"
MYLANG=`cat /opt/pos/etc/config.ini | grep LANG= | cut -f2 -d=`

FILE=$1

if [ "$FILE" = "" ]; then
  echo "Usage: $0 <xls_file_to_import>"
  exit
fi

if [ ! -e "$FILE" ]; then
  echo "File $FILE doesn't exists..."
  exit
fi

/opt/pos/common/skins/$MYLANG/db_import.pl $FILE

